﻿/* CSS Document */
html,body,form,div,h1,h2,h3,h4,h5,h6,li,ol,p,ul{margin:0;padding:0}
body,input{font-size:100%}
body,select{font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;}
html,body{height:100%;background-color:white/*#E4 E4 E4*/; color:#000; /*color:#AC0202;*/}
img{border:none}

.container{margin:auto; background-color:White;}
.header{margin:auto; }
.input{heigth:40px; ;margin:auto; text-align:center;}

.pageA4{margin:auto; }

table.tb_content{width:98%; border-collapse:collapse;margin:auto;}
table.tb_content td{border:solid 2px #000;text-align:center; vertical-align:middle;}

.pageA4_items{width:100%;margin:auto;}
.pageA4_items_header{width:100%; text-align:center; height:30px; padding-top:7px; }
.pageA4_items_provider{width:100%; text-align:center; height:25px; }
.pageA4_items_content{width:100%;}

table.tb_items{width:100%; border:0px;}
table.tb_items td{vertical-align:top;border:solid 1px black;}

table.tb_items_content{width:100%; border:0px;}
table.tb_items_content td{text-align:center;  line-height:20px;border-top:solid 1px black;}


.tittle{border:soled 1px black;}
.tittle_giai{border:soled 1px black;width:50px; text-align:center;}
table.tb_items_content td.tittle_giai6{border:soled 1px black;width:50px; text-align:center; line-height:60px;}
table.tb_items_content td.tittle_giai4{border:soled 1px black;width:50px; text-align:center; line-height:140px;}
table.tb_items_content td.tittle_giai3{border:soled 1px black;width:50px; text-align:center; line-height:40px;}
.Itemcontent{border:soled 1px black; }
.Itemcontent_DB{border:soled 1px black; }
table.tb_items_content td.td_Itemcontent_DB{line-height:32px;}

.pageA4_items_footer{width:100%; text-align:center; height:22px;font-style:italic;padding-top:5px;}